macProVideo.com
Forums
  • Vivisuy
    Posts: 98
    Joined: Jul 27th, 2006, 11:30
    OS 10.5 upgrade probs. in logic
    I Finally upgraded to leopard and I'm having problems. I have lost AU validation on Analog factory Experience, IK multimedia Sonic synth, Sample Tank, Philharmonic, Spectrasonics Atmosphere and Steinberg Virtual Guitarist 2. I hope I don't have to lose any of these plug-ins. I use them all the time. Also, I have to force quitLogic because it won't close unless I close all rewire apps.But I have none. HELP Rob
    Reply
  • Rounik Admin
    Posts: 8713
    Joined: Dec 16th, 2006, 08:13
    Re: OS 10.5 upgrade probs. in logi...
    Hello Rob, Just to check, you've upgraded from Tiger to Leopard. What version of OS 10.5.x are you running? e.g. 10.5.8? Have you downloaded the latest versions of your plugins (compatible with 10.5.x?) Are you running Logic 8.0.2? How did you upgrade... On a clean formatted drive or over the top of your existing system? Did you / have tried repairing permissions on your system drive?
    Reply
  • Vivisuy
    Posts: 98
    Joined: Jul 27th, 2006, 11:30
    Re: OS 10.5 upgrade probs. in logi...
    Thanks for the help. I got all the plugs working but Atmosphere. I have been going back and forth with Spectrasonics and finally they say that it's not supported in 10.5 with Logic 8. I hate losing Atmosphere. I can get it working but the performance is limited / thin sounding (something to do with its internal bussing) and it will crash Logic easily with too many voices. Spectrasonics told me I should upgrade to Omnisphere. Rob
    Reply
  • Rounik Admin
    Posts: 8713
    Joined: Dec 16th, 2006, 08:13
    Re: OS 10.5 upgrade probs. in logi...
    Hi Rob, So you've been using the Atmosphere wrapper with Logic 8 and OS 10.5? When I used Atmosphere like that I found higher I/O Buffer Sizes helped prevent crashes. I must say Omnisphere is a very nice synth and it's great to have all the Atmosphere patches available too. Pity Logic/Cubase etc projects with atmosphere settings cannot be read by Omnisphere though. Make sure you either bounce the atmosphere channels to audio and/or take a screen shot of the settings and preset name so you can manually replicate the parameters in Omnisphere. Thanks Rounik
    Reply
  • Vivisuy
    Posts: 98
    Joined: Jul 27th, 2006, 11:30
    Re: OS 10.5 upgrade probs. in logi...
    I am running a G5 dual 2.3. I don't know about a wrapper. I see a link for Intel wrappers. I'm not real familiar with how wrappers work. Rob
    Reply
  • Rounik Admin
    Posts: 8713
    Joined: Dec 16th, 2006, 08:13
    Re: OS 10.5 upgrade probs. in logi...
    Hi Rob, I see. Wrappers are there for Atmosphere and Trilogy users on Intel Macs only. You won't need this as you're using a PPC G5 Mac. I'm surprised then that Spectrasonics say Atmosphere doesn't support non-Intel Mac's running Leopard and Logic 8. I'm thought I ran this combination of software some time ago with Atmosphere... Perhaps I'm mistaken... The upgrade from Atmosphere to Omnisphere was very generous when it was released. But, Omnisphere is more CPU hungry. Best Rounik
    Reply
You must be logged in to post a reply
Recent Threads
Recent Posts
Feedback
Course Advisor
Don't Know Where To Start?
Ask A Course Advisor
Ask Us!
Copy the link below and paste it into an email, forum, or Facebook to share this with your friends.
Make money when you share our links
Become a macProVideo.com Affiliate!
The current affiliate rate is: 50%
Classes Start Next Week!
Live 8-week Online Certification Classes for: